#Label on Html
native.label.username = \u7528\u6237\u540D
native.label.password = \u5BC6\u7801
native.label.language = \u8BED\u8A00

#Name of Button
native.button.submit = \u63D0\u4EA4
native.button.reset = \u91CD\u7F6E

#Message
native.message.username.empty = \u586B\u5199\u7528\u6237\u540D
native.message.username.notexists = \u7528\u6237\u4E0D\u5B58\u5728
native.message.password.empty = \u586B\u5199\u5BC6\u7801
native.message.login.success = \u767B\u9646\u6210\u529F


